#form-container {
	width: 100%;
	padding: 10px;
}
#login-form-container {
	width: 100%;
}
.dateclass {
	width: 100%;
}
.dateclass.placeholderclass::before {
	width: 100%;
	content: attr(placeholder);
	background-color: #FFFFFF;
}
.dateclass.placeholderclass:hover::before {
	width: 0%;
	content: "";
}
#event-registration-form input {
	padding: 7px;
	font-size: 24px;
	box-sizing: border-box;
	vertical-align: top;
	display: inline-block;
	margin-bottom: 10px;
}
#member-registration-form input:not([type="radio"]) {
	padding: 7px;
	box-sizing: border-box;
	vertical-align: top;
	font-size: 24px;
	display: inline-block;
	margin-bottom: 10px;
	width: 48%;
	height: 52px;
}

#member-registration-form input[type="radio"] {
	transform: scale(2);
	/* Optional: adjust alignment if needed */
	margin-right: 0.5em;
	vertical-align: middle;
    margin-bottom:10px;
}

#member-registration-form select {
	padding: 7px;
	box-sizing: border-box;
	vertical-align: top;
	font-size: 24px;
	display: inline-block;
	margin-bottom: 20px;
	width: 48%;
	height: 52px;
}
#member-login-form input {
	padding: 7px;
	box-sizing: border-box;
	vertical-align: top;
	font-size: 24px;
	display: block;
	margin-bottom: 10px;
	width: 80%;
	height: 52px;
}

.memberRenewLoginForm #member-login-form input {
	padding: 7px;
	box-sizing: border-box;
	vertical-align: top;
	font-size: 24px;
	display: block;
	margin-bottom: 10px;
	width: 100%;
	height: 52px;
}

.memberRenewLoginFormContainer{position:relative;}

.memberRenewLoginForm{display:block; width: 60%; margin-left:auto; margin-right: auto;}

.contact-form{width: 100% !important; margin-left: auto; margin-right: auto;}
#contact-form input,select,textarea {
	padding: 7px;
	box-sizing: border-box;
	vertical-align: top;
	font-size: 24px;
	
	margin-bottom: 10px;
	width: 49%;
	height: 52px;
	display:inline-block;
}

#contact-form textarea{height:100px;}

:required {
}
.even-width {
	width: 300px;
	height:50px;
}
#event-registration-form textarea {
	padding: 10px;
	width: 100%;
	margin-bottom: 10px;
	display: inline-block;
}
#event-registration-form input[type=submit] {
	width: 100%;
	box-sizing: content-box;
}
.captchaerror {
	color: #CD3134;
	font-size: 14px;
}
.GC_Verification_Code {
	width: 50% !important;
}
 input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none;
 margin: 0;
}


.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    font-size: 2rem;
    line-height: 1.5;
}

.alert-success {
    color: #0f5132;
    background-color: #d1e7dd;
    border-color: #badbcc;
}

.alert-danger {
    color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
}